[setup]
AppTitle      = حجت³سم2
Version       = س²إج°و 
Ename         = FeedingFrenzy2                
AppName       = FeedingFrenzyTwo.exe
SoftId        = 1794 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2017/2/8 9:06:57 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
